Subject: Tele invoices
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 19 Mar 2007 17:10:51 -0400

Mike,
We have all of the users in place for telemarketing.  They have already done "live" testing with 3 orders.  One of the orders was a "bill in full" which would require an invoice to be printed.  I had the ID number (since I faxed it to them) and was able to print it out myself.  Is the other part in place that allows us to pull up all of the invoices at one time?  They are beginning to call tomorrow and I am guessing that 2/3 of their orders will need invoices.  Let me know ASAP.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]